BODY {
    background-color: white;
}
TR.body {
    background-color: white;
}
TD.sel {
    background-color: #ffcc33;
}
TD.menu {
    background-color: silver;
}
TD.green {
    background-color: #d7e4bc;
}
TD.blue2 {
    background-color: #ccffff;
}
TH.blue2 {
    background-color: #ccffff;
}
TD.white {
    background-color: #ffffff;
}
TD.pink {
    background-color: #ffccff;
}
TD.orange {
    background-color: #fcd5b4;
}
TD.red {
    background-color: #ff99cc;
}
TD.blue {
    background-color: #b6dde6;
}
TD.yellow {
    background-color: #ffff9d;
}
TD.grey {
    background-color: #d8d8d8;
}
TD.purple1 {
    background-color: #ccc0da;
}
TD.purple2 {
    background-color: #f781f3;
}
TD.blue3 {
    background-color: #be81f7;
}
TD.barline {
    background-color: silver;
}
TD.menu1 {
    background-color: silver;
    text-align: center;
}
TD.menu1_right {
    background-color: #7b8fd6;
    text-align: center;
}
TD.menu2 {
    background-color: #bbbbbb;
    text-align: center;
}
TD.menu2_right {
    background-color: #7b8fd6;
    text-align: center;
}
TD.head {
    background-color: #d3dce3;
}
TD.1 {
    background-color: #eaf2f9;
}
TD.2 {
    background-color: #eeeeee;
}
TR.1 {
    background-color: #eaf2f9;
}
TR.2 {
    background-color: #eeeeee;
}

TR.TR1 {
    background: #eaf2f9;
    page-break-before: auto;
}
TR.TR2 {
    background: #eeeeee;
    page-break-before: auto;
}

TR.REDF {
    color: red;
}

P.breakhere {
    page-break-before: always;
}

TABLE.pagebreak {
    page-break-before: always;
}

TABLE {
    border-width:;
    border-spacing:;
    border-style:;
    border-color:;
    border-collapse:;
    background-color: white;
}

P,
BODY,
OL,
UL,
MENU,
BLOCKQUOTE,
DIV,
TD,
TH,
A,
FORM,
INPUT,
SELECT,
OPTION {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 8pt;
}
TH {
    font-weight: bold;
    background-color: #ffffcc;
}
A {
    font-weight: bold;
}
PRE {
    font-family:
        Courier New,
        Courier;
    font-size: 8pt;
}
TITLE {
    font-weight: bold;
    background-color: #ffe700;
    font-size: 16pt;
}
